漏洞信息详情

HP Event Correlation Service 特权提升漏洞

  • CNNVD编号:CNNVD-200108-077
  • 危害等级: 超危
  • CVE编号: CVE-2001-0629
  • 漏洞类型: 缓冲区溢出
  • 发布时间: 2001-08-14
  • 威胁类型: 远程
  • 更新时间: 2005-05-02
  • 厂        商: hp
  • 漏洞来源:

漏洞简介

OpenView Network Node Manager 6.1版本所包含的HP Event Correlation Service (ecsd)存在漏洞。远程攻击者可以借助\'\'-restore_config\'\'命令行参数中的缓冲区溢出攻击提升附加特权。

漏洞公告

参考网址

来源: XF 名称: openview-nnm-ecsd-bo(6582) 链接:http://xforce.iss.net/static/6582.php 来源: BID 名称: 2761 链接:http://www.securityfocus.com/bid/2761 来源: BUGTRAQ 名称: 20010523 HP OpenView NNM v6.1 buffer overflow 链接:http://archives.neohapsis.com/archives/bugtraq/2001-05/0226.html 来源: HP 名称: HPSBUX0107-158 链接:http://www1.itrc.hp.com/service/cki/docDisplay.do?docId=HPSBUX0107-158

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多